<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Pearl</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Pearl-2018-9/digital-comic/766621</Web>
  <Volume>2018</Volume>
  <Summary>From the creators of Jessica Jones comes an all-new romantic crime comic odyssey starring master tattoo artist/assassin Pearl Tanaka! On a journey from San Francisco to discover her family’s true roots and their connection to the yakuza clan they have served her whole life, Pearl visits a seldom-seen side of Tokyo. Featuring devastatingly gorgeous multimedia work by award-winning artist Michael Gaydos.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB766621], [RELDATE:2019-05-15]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Jinxworld</Imprint>
  <Genre>Crime</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
